Information

Description
Easy integration with multiple messaging frameworks including RabbitMQ, ActiveMQ ,maybe MSMQ
Version
1.0.5
Project Url
https://github.com/serdardemir/EasyBus
View on NuGet: http://www.nuget.org/packages/EasyBus.RabbitMQIntegration

Dependencies

Here are the packages that version 1.0.5 of EasyBus.RabbitMQIntegration depends on.

RabbitMQ.Client : (3.5.2) EasyNetQ : (0.49.3.390) SimpleInjector : (2.8.3)

Authors

 

Installing with NuGet

PM> Install-Package EasyBus.RabbitMQIntegration

Packages that Depend on EasyBus.RabbitMQIntegration

No packages were found that depend on version 1.0.5.